.titulo{
    color: red;
}
.produccion{
    color: grey;
    text-decoration: underline;
}
.año{
    font-style: oblique;
}
.sinopsis{
    color: grey;
    text-decoration: underline;
}
.text-sinopsis{
    font-style: oblique;
}
.color-letra{
    color: red;
}
.actores{
    color: grey;
    text-decoration: underline;
}
.num-romanos{
    list-style-type: upper-roman;
}
.urls{
    color: grey;
    text-decoration: underline;
}